Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.875582
Category:Fedora Local Security Checks
Title:Fedora Update for samba FEDORA-2019-019c5314a0
Summary:The remote host is missing an update for the 'samba'; package(s) announced via the FEDORA-2019-019c5314a0 advisory.
Description:Summary:
The remote host is missing an update for the 'samba'
package(s) announced via the FEDORA-2019-019c5314a0 advisory.

Vulnerability Insight:
Samba is the standard Windows interoperability suite of programs for Linux and
Unix.

Affected Software/OS:
'samba' package(s) on Fedora 28.

Solution:
Please install the updated package(s).

CVSS Score:
6.5

CVSS Vector:
AV:N/AC:L/Au:S/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2019-3880
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/HSRLRO7BPRFETVFZ4TVJL2VFZEPHKJY4/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/JTJVFA3RZ6G2IZDTVKLHRMX6QBYA4GPA/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/6354GALK73CZWQKFUG7AWB6EIEGFMF62/
https://www.samba.org/samba/security/CVE-2019-3880.html
https://lists.debian.org/debian-lts-announce/2019/04/msg00013.html
RedHat Security Advisories: RHSA-2019:1966
https://access.redhat.com/errata/RHSA-2019:1966
RedHat Security Advisories: RHSA-2019:1967
https://access.redhat.com/errata/RHSA-2019:1967
RedHat Security Advisories: RHSA-2019:2099
https://access.redhat.com/errata/RHSA-2019:2099
RedHat Security Advisories: RHSA-2019:3582
https://access.redhat.com/errata/RHSA-2019:3582
SuSE Security Announcement: openSUSE-SU-2019:1180 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-04/msg00050.html
SuSE Security Announcement: openSUSE-SU-2019:1292 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-04/msg00106.html
Common Vulnerability Exposure (CVE) ID: CVE-2018-1139
BugTraq ID: 105084
http://www.securityfocus.com/bid/105084
https://security.gentoo.org/glsa/202003-52
RedHat Security Advisories: RHSA-2018:2612
https://access.redhat.com/errata/RHSA-2018:2612
RedHat Security Advisories: RHSA-2018:2613
https://access.redhat.com/errata/RHSA-2018:2613
RedHat Security Advisories: RHSA-2018:3056
https://access.redhat.com/errata/RHSA-2018:3056
https://usn.ubuntu.com/3738-1/
Common Vulnerability Exposure (CVE) ID: CVE-2018-1140
BugTraq ID: 105082
http://www.securityfocus.com/bid/105082
Common Vulnerability Exposure (CVE) ID: CVE-2018-1050
BugTraq ID: 103387
http://www.securityfocus.com/bid/103387
https://bugzilla.redhat.com/show_bug.cgi?id=1538771
https://help.ecostruxureit.com/display/public/UADCE725/Security+fixes+in+StruxureWare+Data+Center+Expert+v7.6.0
https://security.netapp.com/advisory/ntap-20180313-0001/
https://support.hpe.com/hpsc/doc/public/display?docLocale=en_US&docId=emr_na-hpesbns03834en_us
https://www.samba.org/samba/security/CVE-2018-1050.html
Debian Security Information: DSA-4135 (Google Search)
https://www.debian.org/security/2018/dsa-4135
https://security.gentoo.org/glsa/201805-07
https://lists.debian.org/debian-lts-announce/2018/03/msg00024.html
RedHat Security Advisories: RHSA-2018:1860
https://access.redhat.com/errata/RHSA-2018:1860
RedHat Security Advisories: RHSA-2018:1883
https://access.redhat.com/errata/RHSA-2018:1883
http://www.securitytracker.com/id/1040493
https://usn.ubuntu.com/3595-1/
https://usn.ubuntu.com/3595-2/
Common Vulnerability Exposure (CVE) ID: CVE-2018-1057
BugTraq ID: 103382
http://www.securityfocus.com/bid/103382
http://www.securitytracker.com/id/1040494
CopyrightCopyright (C) 2019 Greenbone Networks GmbH

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.